PDA

View Full Version : Need Help with DevHook 0.44 install!!!



BigPoopy904
September 13th, 2006, 23:34
I have a 1.5 firmware psp and Im trying to install Devhook 0.44 so that I can play 2.71 firmware games. The directions that I have read say to install 2.60 FW first then the 2.71. When I select the DevHook firmeware installer it gives me a error message saying that it "cant find the DATA.PSAR in top folder of memory stick or UMD with updater". I have the DATA.PSAR on the first page of my memory stick but know matter were I put it, I get the same message. Can someone help me figure out what I am doing wrong :confused:

Video_freak
September 13th, 2006, 23:35
Send me an eMail at Videofreak.PSP.Homebrew@gmail.com. ;)

BigPoopy904
September 14th, 2006, 00:16
Check your email Video freak I replied. Thanks for any help you can give.

slik da relic
September 14th, 2006, 00:21
im behind the times, so maybe im lost but, why doesnt everyone just use .046... the full version... u dont have to do nothin more than hook the psp to usb and click the mouse. it does all the installation for u.

da relic

Roxas
September 14th, 2006, 02:12
Wats r the chance to getting a brick will devhooking?

ACID
September 14th, 2006, 02:16
Wats r the chance to getting a brick will devhooking?
If you used it for what its ment you shouldnt get bricked psp:eek:

Roxas
September 14th, 2006, 02:19
If you used it for what its ment you shouldnt get bricked psp:eek:

Tehe but thers still chances on getting brick. I WIN!!!